QualityStage plug-in stage is not supported on HP-UX 11i v2 on PA-RISC

News


Abstract

QualityStage version 7.5 plug-in stage is no longer supported for version 8.1 on the HP-UX 11i v2 on PA-RISC platform.

Content

The plug-in stage is not visible within the Designer client. Also, there may be references to the plug-in stage within the documentation that do not articulate the platforms that support it. These platforms include Windows and RH Linux only.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

InfoSphere QualityStage

Software version:

8.1

Operating system(s):

HP-UX

Reference #:

1370510

Modified date:

2014-09-16

Translate my page

Machine Translation

Content navigation